# global Explicitly declares global variables
Usage
    global <variable_list>
Description
Declares a list of global variables. Once a variable has been declared as global it refers to the global kvirc instance for the scope of the script. Global variables are shared between scripts and keep their value until they are explicitly unset or kvirc quits. This command can be used to override the default behaviour of declaring global variables by starting them with an uppercase letter and declaring local variables by starting them with a lowercase one.
Syntax Specification
    global <variable_list>
Examples
global %a,%b,%c;

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008